Mailinglist Archive: opensuse (4053 mails)

< Previous Next >
Re: [SLE] Problem with pppd
I'm having the same problem. I upgraded from 7.0 to 7.2 and my ppp scripts
stopped working. I haven't completely isolated the problem, but I think it
has something to do with the kernel options. I have wvdial working as a
temp fix until I can get my own script working again.

John

----- Original Message -----
From: "Stephen P. Molnar, Ph.D." <smolnar@xxxxxxxxxxx>
To: <suse-linux-e@xxxxxxxx>
Sent: Tuesday, July 31, 2001 5:03 PM
Subject: Fwd: [SLE] Problem with pppd


> It would appear that I left a few facts out. The distribution was just
> upgraded to 7.1. I used to be able to dial out with the same equipment in
v6.4
>
> >An immediately fatal error of some kind occurred.' /var/log/messages has
> >couldn't set tty to ppp discipline.' What I'm missing is a mystery to
me.
> >
> >I would appreciate a solution, or where to look to find an understandable
> >solution.
> >
> >Thanks in advance.
> >
> >--



< Previous Next >